## hypercorn 0.9.4

=== debian/changelog ===
hypercorn (0.9.4-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 17 Apr 2020 13:36:29 +0200

hypercorn (0.9.2-1) unstable; urgency=low

  * Initial upload (Closes: #953886).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 15 Mar 2020 12:33:24 +0100
