=== debian/control ===
Source: hypercorn
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all (>= 3.7),
 python3-setuptools,
 python3-h11,
 python3-h2 (>= 3.1.0),
 python3-priority,
 python3-toml,
 python3-typing-extensions,
 python3-asynctest,
 python3-hypothesis,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
# python3-pytest-trio,
 python3-trio (>= 0.11.0),
 python3-uvloop,
 python3-wsproto (>= 0.14.0)
X-Python3-Version: >= 3.7
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.5.0
Homepage: https://gitlab.com/pgjones/hypercorn
Vcs-Browser: https://salsa.debian.org/python-team/modules/hypercorn
Vcs-Git: https://salsa.debian.org/python-team/modules/hypercorn.git

Package: python3-hypercorn
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-trio (>= 0.11.0),
 python3-uvloop
Description: ASGI Server based on Hyper libraries and inspired by Gunicorn
 Hypercorn is an ASGI web server based on the sans-io hyper, h11, h2,
 and wsproto libraries and inspired by Gunicorn. Hypercorn supports
 HTTP/1, HTTP/2, WebSockets (over HTTP/1 and HTTP/2), ASGI/2, and ASGI/3
 specifications. Hypercorn can utilise asyncio, uvloop, or trio worker
 types.
 .
 Hypercorn can optionally serve the current draft of the HTTP/3
 specification using the aioquic library.
 .
 Hypercorn was initially part of Quart before being separated out into
 a standalone ASGI server. Hypercorn forked from version 0.5.0 of Quart.
