## hypercorn 0.10.1

=== debian/changelog ===
hypercorn (0.10.1-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * New upstream release (Closes: #964750).

  [ Peter Michael Green ]
  * Update build dependencies, remove build dependency on python3-asynctest
    and add build dependency on python3-all-dev (>= 3.8.2-3) | python3-mock.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 11 Jul 2020 15:14:18 +0200
