=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-priority,
  python3-toml,
  python3-typing-extensions,
- python3-asynctest,
+ python3-all-dev (>= 3.8.2-3) | python3-mock,
  python3-hypothesis,
  python3-pytest,
  python3-pytest-asyncio,
