## hypercorn 0.11.1

=== debian/changelog ===
hypercorn (0.11.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 14 Oct 2020 15:38:53 +0200

hypercorn (0.11.0-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * New upstream release.
  * Add a dependency on python3-typing-extensions.

  [ Ondřej Nový ]
  * Update Maintainer field with new Debian Python Team contact address.
  * Update Vcs-* fields with new Debian Python Team Salsa layout.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 29 Sep 2020 09:24:21 +0200
