=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: hypercorn
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
 Section: python
@@ -27,14 +27,15 @@
 Testsuite: autopkgtest-pkg-python
 Standards-Version: 4.5.0
 Homepage: https://gitlab.com/pgjones/hypercorn
-Vcs-Browser: https://salsa.debian.org/python-team/modules/hypercorn
-Vcs-Git: https://salsa.debian.org/python-team/modules/hypercorn.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/hypercorn
+Vcs-Git: https://salsa.debian.org/python-team/packages/hypercorn.git
 
 Package: python3-hypercorn
 Architecture: all
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ python3-typing-extensions,
 Suggests:
  python3-trio (>= 0.11.0),
  python3-uvloop
