## hypercorn 0.11.2

=== debian/changelog ===
hypercorn (0.11.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 26 Feb 2021 10:01:43 +0100

hypercorn (0.11.1-2) unstable; urgency=medium

  * Depend on h11 0.11.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 28 Oct 2020 19:43:46 +0100
