=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-python,
  python3-all (>= 3.7),
  python3-setuptools,
- python3-h11,
+ python3-h11 (>= 0.11.0),
  python3-h2 (>= 3.1.0),
  python3-priority,
  python3-toml,
