=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = hypercorn
export PYBUILD_TEST_ARGS = --ignore=tests/trio

%:
	dh $@ --with python3 --buildsystem=pybuild
