## hypercorn 0.13.2

=== debian/changelog ===
hypercorn (0.13.2-2) unstable; urgency=medium

  * Add an upstream patch to fix HTTP connection recycling bug.
  * Update copyright years.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 17 Feb 2022 12:33:03 +0100

hypercorn (0.13.2-1) unstable; urgency=medium

  * Switch to GitLab releases.
  * New upstream release.
  * Add an upstream setup.py to avoid messing around with pyproject.toml.
  * Ignore middleware tests as they unconditionally import trio.
  * Use dh-sequence-python3.
  * Bump debhelper from old 12 to 13.
  * Set field Upstream-Name in debian/copyright.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Update standards version to 4.6.0, no changes needed.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 06 Jan 2022 14:43:11 +0100
