=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all (>= 3.7),
  python3-setuptools,
  python3-h11 (>= 0.11.0),
@@ -25,7 +25,7 @@
  python3-wsproto (>= 0.14.0)
 X-Python3-Version: >= 3.7
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://gitlab.com/pgjones/hypercorn
 Vcs-Browser: https://salsa.debian.org/python-team/packages/hypercorn
 Vcs-Git: https://salsa.debian.org/python-team/packages/hypercorn.git
