=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = hypercorn
export PYBUILD_TEST_ARGS = --ignore=tests/trio --ignore=tests/middleware

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_clean execute_before_dh_auto_configure:
	ln -sf debian/setup.py
