=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://gitlab.com/pgjones/hypercorn/-/tags .*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
