## hypercorn 0.14.3

=== debian/changelog ===
hypercorn (0.14.3-2) unstable; urgency=medium

  * Build and ship documentation in python-hypercorn-doc package.

 -- Michael Fladischer <fladi@debian.org>  Sat, 01 Jul 2023 21:21:44 +0000

hypercorn (0.14.3-1) unstable; urgency=medium

  * New upstream release.
  * Upstream moved to github. Adapt URL where necessary.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Switch to poetry buildsystem.
  * Remove patches, included upstream.
  * Skip more tests due to missing pytest-trio package.
  * Set Rules-Requires-Root: no.
  * Remove X-Python3-Version field.
  * Bump Standards-Version to 4.6.2.
  * Add myself to d/copyright and as uploader.
  * Use help2man to provide a manpage for hypercorn.1.
  * Fix permissions for files in /usr/lib/python3.
  * Install testfiles using d/pybuild.testfiles.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Sat, 01 Jul 2023 09:39:41 +0000

hypercorn (0.13.2-3) unstable; urgency=medium

  * Team Upload.
  * Clean-up symlink after dh_auto_clean hook (Closes: #1005619)
  * Add patch to fix coroutine based tests errors

 -- Nilesh Patra <nilesh@debian.org>  Sun, 11 Dec 2022 12:46:04 +0000
