=== debian/control ===
Source: hypercorn
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>,
 Michael Fladischer <fladi@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 help2man,
 pybuild-plugin-pyproject,
 python3-all (>= 3.7),
 python3-all-dev (>= 3.8.2-3) | python3-mock,
 python3-h11 (>= 0.11.0),
 python3-h2 (>= 3.1.0),
 python3-hypothesis,
 python3-poetry-core,
 python3-priority,
 python3-sphinx-rtd-theme,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-setuptools,
 python3-sphinx,
 python3-toml,
# python3-pytest-trio,
 python3-trio (>= 0.11.0),
 python3-typing-extensions,
 python3-uvloop,
 python3-wsproto (>= 0.14.0),
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/pgjones/hypercorn
Vcs-Browser: https://salsa.debian.org/python-team/packages/hypercorn
Vcs-Git: https://salsa.debian.org/python-team/packages/hypercorn.git
Rules-Requires-Root: no

Package: python-hypercorn-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: ASGI Server based on Hyper (Documentation)
 Hypercorn is an ASGI web server based on the sans-io hyper, h11, h2,
 and wsproto libraries and inspired by Gunicorn. Hypercorn supports
 HTTP/1, HTTP/2, WebSockets (over HTTP/1 and HTTP/2), ASGI/2, and ASGI/3
 specifications. Hypercorn can utilise asyncio, uvloop, or trio worker
 types.
 .
 Hypercorn can optionally serve the current draft of the HTTP/3
 specification using the aioquic library.
 .
 Hypercorn was initially part of Quart before being separated out into
 a standalone ASGI server. Hypercorn forked from version 0.5.0 of Quart.
 .
 This package contains the documentation.

Package: python3-hypercorn
Architecture: all
Depends:
 python3-typing-extensions,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-trio (>= 0.11.0),
 python3-uvloop,
Description: ASGI Server based on Hyper (Python3 version)
 Hypercorn is an ASGI web server based on the sans-io hyper, h11, h2,
 and wsproto libraries and inspired by Gunicorn. Hypercorn supports
 HTTP/1, HTTP/2, WebSockets (over HTTP/1 and HTTP/2), ASGI/2, and ASGI/3
 specifications. Hypercorn can utilise asyncio, uvloop, or trio worker
 types.
 .
 Hypercorn can optionally serve the current draft of the HTTP/3
 specification using the aioquic library.
 .
 Hypercorn was initially part of Quart before being separated out into
 a standalone ASGI server. Hypercorn forked from version 0.5.0 of Quart.
 .
 This package contains the Python 3 version of the library.
