## hypercorn 0.14.4

=== debian/control ===
--- 
+++ 
@@ -17,12 +17,13 @@
  python3-hypothesis,
  python3-poetry-core,
  python3-priority,
- python3-sphinx-rtd-theme,
  python3-pytest,
  python3-pytest-asyncio,
  python3-pytest-cov,
+ python3-pytest-trio,
  python3-setuptools,
  python3-sphinx,
+ python3-sphinx-rtd-theme,
  python3-toml,
 # python3-pytest-trio,
  python3-trio (>= 0.11.0),
