=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME = hypercorn
-export PYBUILD_TEST_ARGS = --ignore=tests/trio --ignore=tests/test_app_wrappers.py --ignore=tests/middleware/test_dispatcher.py
+export PYBUILD_TEST_ARGS = --ignore=tests/test_app_wrappers.py --ignore=tests/middleware/test_dispatcher.py
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
