## hypercorn 0.15.0

=== debian/changelog ===
hypercorn (0.15.0-1) unstable; urgency=medium

  * Add python3-aioquic to Suggests (Closes: #1042465).
  * New upstream version 0.15.0
  * Refresh patches.
  * Use local mermaid.js file instead of the CDN one to prevent a privacy
    breach.

 -- Michael Fladischer <fladi@debian.org>  Mon, 30 Oct 2023 20:12:16 +0000

hypercorn (0.14.4-1) unstable; urgency=medium

  * New upstream version 0.14.4
  * Add python3-pytest-trio to Build-Depends and enable trio tests.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Mon, 10 Jul 2023 11:30:00 +0000
