=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  help2man,
+ node-mermaid,
  pybuild-plugin-pyproject,
  python3-all (>= 3.7),
  python3-all-dev (>= 3.8.2-3) | python3-mock,
@@ -24,6 +25,7 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
+ python3-sphinxcontrib-mermaid,
  python3-toml,
 # python3-pytest-trio,
  python3-trio (>= 0.11.0),
@@ -43,6 +45,8 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Recommends:
+ node-mermaid,
 Description: ASGI Server based on Hyper (Documentation)
  Hypercorn is an ASGI web server based on the sans-io hyper, h11, h2,
  and wsproto libraries and inspired by Gunicorn. Hypercorn supports
@@ -65,6 +69,7 @@
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
+ python3-aioquic,
  python3-trio (>= 0.11.0),
  python3-uvloop,
 Description: ASGI Server based on Hyper (Python3 version)
