=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 execute_before_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=$$(pybuild --print build_dir |awk '{print $$3}') python3 -m sphinx -b html -d $(CURDIR)/docs/.build/.doctrees -N $(CURDIR)/docs $(CURDIR)/debian/python-hypercorn-doc/usr/share/doc/python-hypercorn-doc/html
+	ln -s ../../../../../../nodejs/mermaid/dist/mermaid.js $(CURDIR)/debian/python-hypercorn-doc/usr/share/doc/python-hypercorn-doc/html/_static/js/mermaid.js
 endif
 
 execute_after_dh_clean:
