## hypercorn 0.16.0

=== debian/changelog ===
hypercorn (0.16.0-1) unstable; urgency=low

  [ Alexandre Detiste ]
  * remove build dep on python3-mock: it's hybridized

  [ Michael Fladischer ]
  * New upstream version 0.16.0
  * Refresh patches.
  * Remove python3-all-dev from Build-Depends.
  * Drop minimum version requirement from python3-all in Build-Depends.
  * Use pybuild build_dir in PYTHONPATH for both help2man and sphinx so the
    installed version can be detected.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Thu, 11 Jan 2024 10:03:17 +0000
