=== debian/control ===
--- 
+++ 
@@ -11,8 +11,7 @@
  help2man,
  node-mermaid,
  pybuild-plugin-pyproject,
- python3-all (>= 3.7),
- python3-all-dev (>= 3.8.2-3) | python3-mock,
+ python3-all,
  python3-h11 (>= 0.11.0),
  python3-h2 (>= 3.1.0),
  python3-hypothesis,
