## hypercorn 0.17.3

=== debian/changelog ===
hypercorn (0.17.3-3) unstable; urgency=medium

  * Team Upload.
  * Drop python3-toml build-dep

 -- Alexandre Detiste <tchet@debian.org>  Sun, 27 Jul 2025 14:11:55 +0200

hypercorn (0.17.3-2) unstable; urgency=medium

  * Team Upload.
  * Partially Revert "Use local mermaid.js file instead of the
    CDN one to prevent a privacy breach." (Closes: #1057351)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 26 Oct 2024 21:40:58 +0530

hypercorn (0.17.3-1) unstable; urgency=low

  * New upstream version 0.17.3 (Closes: #1073379).
  * Bump Standards-Version to 4.7.0.
  * Add python3-https to Build-Depends, required by tests.
  * Disable network-dependant test during build.

 -- Michael Fladischer <fladi@debian.org>  Thu, 11 Jul 2024 12:18:47 +0000
