=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  help2man,
- node-mermaid,
  pybuild-plugin-pyproject,
  python3-all,
  python3-h11 (>= 0.11.0),
  python3-h2 (>= 3.1.0),
+ python3-httpx,
  python3-hypothesis,
  python3-poetry-core,
  python3-priority,
@@ -25,14 +25,13 @@
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-sphinxcontrib-mermaid,
- python3-toml,
 # python3-pytest-trio,
  python3-trio (>= 0.11.0),
  python3-typing-extensions,
  python3-uvloop,
  python3-wsproto (>= 0.14.0),
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/pgjones/hypercorn
 Vcs-Browser: https://salsa.debian.org/python-team/packages/hypercorn
 Vcs-Git: https://salsa.debian.org/python-team/packages/hypercorn.git
@@ -44,8 +43,6 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
-Recommends:
- node-mermaid,
 Description: ASGI Server based on Hyper (Documentation)
  Hypercorn is an ASGI web server based on the sans-io hyper, h11, h2,
  and wsproto libraries and inspired by Gunicorn. Hypercorn supports
